.service-includes {
    padding: 80px 0;
}

.includes-content {
    display: flex;
    justify-content: space-between;
    gap: 60px 20px;
}

.includes-content .includes-intro {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
    gap: 24px;
    max-width: 370px;
}

.includes-content .includes-list {
    width: 783px;
    max-width: 65%;
    display: flex;
    flex-direction: column;
    gap: 32px;
}

.includes-content .includes-list .item .info {
    display: flex;
    flex-direction: column;
    gap: 12px;
}

.includes-content .includes-list .item .info .title {
    font-family: var(--font-family);
    font-weight: 600;
    font-size: 40px;
    line-height: 120%;
    color: var(--black);
}

.includes-content .includes-list .item .info .description {
    font-weight: 300;
    font-size: 18px;
    line-height: 144%;
    color: var(--grey-700);
}

@media screen and (max-width: 992px) {
    .includes-content {
        flex-direction: column;
    }

    .includes-content .includes-intro,
    .includes-content .includes-list {
        width: 100%;
        max-width: 100%;
    }
}

@media screen and (max-width: 767px) {
    .includes {
        padding: 60px 0;
    }

    .includes-content .includes-list .item {
        padding: 0;
        flex-direction: column;
        gap: 0;
    }

    .includes-content .includes-list .item .info .title {
        font-size: 30px;
    }

    .includes-content .includes-list .item .info .description {
        font-size: 16px;
    }
}